@media all and (min-device-width: 1em) and (max-device-width: 37.5em), (min-width: 1em) and (max-width: 37.5em)  {
.nw {
    width: 100%;
}
.department-item-contact {
    width: 100%;
}
/*  START for   SELECTION-COMMITTEE*/

.selection-wrapper  span {
    font-size: 16px;
    top: 150px;
}
.selection-wrapper  p {
    width: 298px;
    top: 214px;
    font-size: 15px;
}
.selection-wrapper > p > a {
    padding: 0px;
	background-color:#f8e71c;
	color: #333333;
	font-weight: 600;
	font-size: 24px;
}
.selection-wrapper > p > a:hover {
	text-decoration:underline;
	background-color:#f8e71c;
	color: #333333;
}
.selection-wrapper a {
    font-size: 16px;
    width: 298px;
    top: 318px;
}
.days-left {
    display: none;
}
.days-right {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.days-right > p:nth-child(1) {
    font-size: 32px;
	text-align: center;
	 padding-bottom: 15px;
}
.days-right > p:nth-child(2) {
	font-size: 15px;
    font-weight: 400;
	text-align:justify;
}
.selection-project p:nth-child(1) {
    font-size: 18px;
    width: 100%;
}
.selection-project p:nth-child(2) {
    font-size: 16px;
    width: 90%;
}
.days-date {
    width: 90%;
}
.days-date p {
    width: 45%;
    padding: 7px 7px;
}
.selection-menu-item {
	width: 100%;
	height:350px;
}
.license-right {
    display: none;
}
.license-left {
    width: 100%;
    display: block;
	margin-left: auto;
    margin-right: auto;
}
.selection-price p:nth-child(1) {
    font-size: 22px;
	margin-top: 50px;
}
.selection-menu-item a span {
    margin-top: 50px;
}
.form-wrapper-name {
	font-size: 20px;
	width:85%;
}
.license-left > a {
    font-size: 16px;
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
div.main-wrapper-economic > p {
    width: 100%;
}
.selection-license {
    padding-top: 0px;
}
.license-left > p:nth-child(1) {
    font-size: 20px;
}
.license-left > p:nth-child(2) {
    font-size: 18px;
	text-align: justify;
}
.license-left p {
    margin: 0px 0px 25px 0px;
}
.selection-price p:nth-child(2) {
    font-size: 28px;
}
.selection-price p:nth-child(2) {
    width: 100%;
}
.selection-price {
    height: 400px;
}
.selection-team {
    margin-top: 80px;
}
div.selection-team > div > div > img {
    width: 250px;
    height: 320px;
}
.selection-team-item > p:nth-child(2) {
    font-weight: 500;
    font-size: 20px;
}
.selection-team-item {
    width: 250px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}
.price-btn {
    font-size: 16px;
	font-weight:500;
}
.contact-col-left, .contact-col-right {
    display: block;
    width: 90%;
    padding-right: 0px;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.contact-col-right > p {
    font-size: 26px;
    margin-top: 30px;
}
.contact-col.left, .contact-col.right {
    width: 80%;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(1) {
    font-size: 16px;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(2) {
    font-size: 16px;
}
.contact-col-right > .contact-col.left p:nth-child(1), .contact-col.right p {
    font-size: 15px;
}
.department-item-social a img {
    padding-right: 15px;
}
#form-wrapper label {
    display: block;
    padding-left: 10px;
    float: none;
    width: 170px;
}
#form-wrapper {
    width: 90%;
	height: 486px;
}
#form-wrapper form {
    height: 445px;
}
#form-wrapper #form-inner {
    width: 100%;
}
#form-wrapper .input {
    width: 92%;
    margin: 0 0 20px 10px;
}
#form-wrapper .button  {
	float: none;
	margin-left: 10px;
}
/*  END for   SELECTION-COMMITTEE*/

/*  START for  SELECTION OLIMPIAD*/
.scroll-img ul li a p {
	font-size: 16px;
}
.sel-olimpiad-title {
	margin: 70px 0px;
}
.sel-olimpiad-title p {
	font-size: 20px;
	width:90%;
}
.sub-item {
    width: 95%;
    display: block;
}
.olimpiad-speciality {
    max-width:100%;
	overflow-x: scroll;
	    -webkit-overflow-scrolling: touch;
}
.subjects-propose {
	font-size: 24px;
	width: 90%;
}
.olimpiad-subjects {
    width: 90%;
}
.olim-cond-pic {
    display: none;
}
.olim-cond-inf {
    font-size: 18px;
    padding: 25px;
	line-height: 32px;
	display: block;
    width: 90%;
	margin-left: auto;
    margin-right: auto;
	text-indent: 0px;
}
.olimpiad-steps p {
	width: 90%;
	font-size: 25px;
}
.olimp-firsttour-pic {
    display: none;
}
.olimp-firsttour-inf {
    display: block;
    width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.olimp-firsttour-btn a {
    font-size: 20px;
    width: 250px;
    display: block;
}
.olimpiad-info {
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
}
.olimpiad-info p {
	width: 90%;
	font-size: 22px;
}
/*  END for  SELECTION OLIMPIAD*/

/*  START for  SELECTION SPECIALITY*/
.selection-nav-toggle {
	display:block;
}
#demo5,
#demo5-btn{
	display:none;
}
.sp-info-title {
    font-size: 22px;
}
.speciality-info p {
	width: 90%;
}
.speciality-btn-cont p{
	display:block;
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.sp-btn-item{
	display: block;
    width: 80%;
    min-height: 40px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}
.sp-btn-item a {
    font-size: 16px;
}
.speciality-topic {
    background-color: #757575;
}
.speciality-btn-cont{
	text-align: center;
	margin: 45px 0px;
}
.speciality-topic p{
	padding: 33px 0px 33px 0px;
	color: #f8e71c;
	font-size: 23px;
}
#firstcourseday > p:nth-child(2),
#firstcourseday > p:nth-child(3) {
    font-size: 17px !important;
}
.speciality-faculty {
	text-align: center;
}
.sp-faculty-item {
    width: 320px;
    margin: 10px 0px;
	height: 346px;
}
.mask p {
    font-weight: 300;
    font-size: 16px;
    padding: 4px 10px;
}
.sp-faculty-item a.info {
    font-weight: 500;
    letter-spacing: none;
}
/*  END for  SELECTION SPECIALITY*/


/*  START for  SELECTION SPECIALITY-ITEM*/
.speciality-item-title p {
    font-size: 20px;
}
.speciality-item-fac {
    text-align: center;
    width: 100%;
    display: block;
}
.speciality-item-dep {
    text-align: center;
    width: 100%;
    display: block;
    margin: 25px 0px;
}
.speciality-item-dep a {
    margin: 0px 5px;
}
.speciality-item-title {
	width: 90%;
}
.speciality-answer-pic {
    display: none;
}
.speciality-item-name p {
	padding: 0px 20px 50px 20px;
	font-size: 20px;
}
.speciality-item-anot {
    padding: 0px 20px 35px 20px;
    font-size: 16px;
}
.spsubjects-propose, .spsubjects-formula {
	width: 90%;
	font-size: 20px;
}
.spsub-item,
div.selection-speciality.subjects.master > div.speciality-subjects > div.spsub-item  {
    width: 90%;
    display: block;
}
.speciality-subjects {
	width:90%;
    flex-wrap: wrap;
}
.speciality-subjects-col {
    width: 100%;
}
.speciality-subjects-col:nth-child(2) {
    margin-top: 20px;
}
.speciality-answer-item {
	width: 90%;
	margin-left: auto;
    margin-right: auto;
	min-height: 0px;
}
.speciality-answer-item:nth-child(3),
.speciality-answer-item:nth-child(6),
.speciality-answer-item:nth-child(9) {
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
.speciality-question p {
    font-size: 20px;
    padding: 0px 25px;
}
.speciality-answer-info {
	width: 90%;
    margin: 20px 0px;
    font-size: 16px;
    display: block;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
}
div.speciality-answer-info > iframe {
	width: 100%;
	max-width: 350px;
	height: auto;
}
.speciality-question-btn a {
    display: block;
}
.speciality-question-btn {
    font-size: 18px;
    width: 250px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.speciality-answer-item:last-child {
    margin-bottom: 90px;
}
.subject-explain {
    width: 90%;
}
/*  END for  SELECTION SPECIALITY-ITEM*/

/*  START for  SELECTION ENTRY*/
.selection-entry-cont {
    width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.entry-cont-pic span {
    width: 100px;
    height: 135px;
    margin: 15px auto;
}
.entry-cont-pic {
    width: 100%;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.entry-cont-info {
    width: 90%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/*  END for  SELECTION ENTRY*/

/*  START for  SELECTION CALENDAR*/
.sel-calendar-title {
	font-size: 20px;
    padding:0px 30px;
}
.calendar-btn-item {
    width: 272px;
	height: 460px;
    text-align: center;
    margin: 0px 11px 50px 11px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div.sel-calendar-btn > div > hr {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 2px;
    margin: 30px auto 30px auto;
    background-color: #333333;
}
.calendar-btn-item p {
    width: 90%;
    height: 130px;
	margin-bottom: 30px;
}
.sel-calendar-name p{
	width: 90%;
	font-size: 16px;
	padding: 50px 0px;
}
#firstcoursenight > p,
#mastercourse > p{
	padding: 50px 0px;
}
.calendar-block.item {
	width:300px;
}
.item-data-z {
    display: none;
}
.calendar-block.item > .item-data {
    width: 75px;
    height: 75px;
    margin: 15px 112px;
}
.calendar-block.item > .item-data p:nth-child(2) {
    font-size: 40px;
    margin-top: -17px;
}
.calendar-block.item > .item-information {
    width: 100%;
	font-size: 14px;
}
.calendar-block.item > .item-logo {
	display:none;
}
div.item-information > hr:nth-child(4), div.item-information > hr:nth-child(9) {
    margin-left: 215px !important;
}
/*  END for  SELECTION CALENDAR*/

/*  START for  SELECTION EXAMS*/
.sel-exams-title {
    line-height: 30px;
    padding-top: 0px;
}
.sel-exams-title p {
	width: 90%;
	font-size: 20px;
    padding: 80px 0px 0px 0px;
}
.selection-exams-item {
    margin: 50px auto 85px auto;
}
.exams-cont-subject > p:nth-child(1) {
    font-size: 40px;
    padding: 15px 0px;
}
.exams-cont-subject {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}
.exams-item-name{
	width: 90%;
	font-size: 18px;
	text-align: justify;
}
.exams-cont-info {
	height: auto;
}
.exams-cont-info p{
    font-size: 16px;
}
.exams-cont-comment p {
	 width: 90%;
}
/*  END for  SELECTION EXAMS*/

/*  START for  SELECTION DOCUMENTS*/
.sel-documents-order {
	width:100%;
}
.documents-order-title > .order-second {
    margin: 10px 10px 35px 10px;
}
.documents-order-title {
    width: 90%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
	background-color: #fff;
}
.documents-order-title > .order-first{
	font-size:30px;
	margin-top: 70px;
}
.documents-order-row p:nth-child(1){
	width: 100%;
    margin-left: 0px;
} 
.documents-order-row p:nth-child(2){
	width:100%;
}
.documents-need-title p,
.documents-need-name p {
	width: 90%;
    font-size: 26px;
}
.documents-need-item {
	width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.sel-doc-item.right {
	display:none;
}
.sel-doc-item {
	display:block;
	width: 90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.documents-need-item p {
    width: 290px;
}
/*  END for  SELECTION DOCUMENTS*/

/*  START for  SELECTION RAITING*/

.selection-raiting-title {
    line-height: 42px;
}
.selection-raiting-title p{
	width: 90%;
	font-size: 20px;
	padding: 60px 0px 0px 0px;
}
.selection-raiting-name img {
	display:none;
}
.selection-raiting-name p {
    width: 100%;
	height: auto;
}
.selection-raiting-name p {
	font-size:28px;
	font-weight:400;
	text-align: center;
	padding: 0px;
}
.selection-raiting-cont {
    text-align: center;
}
.sel-rait-col {
    width: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}
.sel-rait-col:nth-child(2) .rait-col-info,
.sel-rait-col:nth-child(3) .rait-col-info,
.sel-rait-col:nth-child(4) .rait-col-info{
	padding: 25px 10px 10px 10px;
}
.rait-col-info {
    font-size: 16px;
    min-height: auto;
}
.selection-raiting-cont > p {
    font-weight: 500;
}
.selection-raiting-name p {
    font-size: 16px;
    padding: 0px 25px;
}
.sel-rait-cat {
    text-align: left;
}
.selection-raiting-title {
    margin: 10px auto; 
}
.list-name-item.nw {
    padding: 10px 0px;
}
.list-name-item p {
    font-size: 14px;
    padding-left: 10px;
}
.raiting-list-name > .selection-raiting-title p {
    padding: 35px 0px 30px 0px;
	font-size: 26px;
}
a.button7 {
	margin-right: auto;
} 
/*  END for  SELECTION RAITING*/

/*  START for  SELECTION UKRAINE-CRIMEA*/
.selection-uc-topic p,
.selection-uc-name p,
.selection-uc-title p {
	width: 90%;
	font-size: 18px;
	padding: 55px 0px 30px 0px;
}
div.selection-uc-doc > div > a > img {
	width:75px;
}
.selection-uc-ct > p {
    font-size: 16px;
}
.selection-uc-name, .selection-uc-topic {
    padding-top: 0px;
}
.selection-uc-conteiner {
	text-align: center;
}
.uc-item-info {
    min-height: auto;
}
.selection-uc-item p {
    font-size: 16px;
}
.selection-uc-item {
	width: 275px;
    margin: 0px auto 50px auto;
    display: block;
}
.selection-uc-doc {
    text-align: center;
}
.selection-uc-video p {
    font-size: 18px;
}
body > div > div > div:nth-child(7) > div.selection-uc-video > iframe {
	width: 300px !important;
}
/*  END for  SELECTION UKRAINE-CRIMEA*/

/*  START for  SELECTION PRICE*/
.price-list-title {
    font-size: 18px;
	padding-top: 55px;
}
.price-list-title p {
	width: 90%;	
	padding: 15px 0px;
}
.selection-price-list > div:nth-child(3),
.selection-price-list > div:nth-child(5)  {
	max-width:100%;
	overflow-x: scroll;
	    -webkit-overflow-scrolling: touch;
}

/*  END for  SELECTION PRICE*/
/*  START for  SELECTION NOTICE*/
.selection-notice-text {
	margin-top: 50px;
    width: 80%;
    font-size: 18px;
	border: 10px solid #f8e71c;
}
/*  END for  SELECTION NOTICE*/

/*  START for  FOOTER*/
.footer {
    padding: 50px 0px;
}
.footer-col {
	display: none;
}
.footer-mobile {
	display: block;
	font-size: 14px;
	color: #fff;
}
.footer-m-title {
	font-size: 18px;
	font-weight: 600;
	margin-top: 20px;
}
.footer-mobile > center > a > img {
	width:40%;
}
.footer-mobile-cont {
	margin-top: 20px;
	text-align:center;
}
div.footer-mobile > .footer-mobile-cont > a {
	color: #fff;
    display: inline-block;
    padding: 5px 10px;
	margin-top: 10px;
    border-left: 1px solid #fff;
	width: 170px;
}
/*  END for  FOOTER*/

/*  START for  SELECTION  FAQ*/
.selection-question-title {
    font-size: 18px;
}
input[id^="spoiler"] + label {
    width: 90%;
}
.question-item-text {
    width: 90%;
}
input[id^="spoiler"] ~ .spoiler {
    width: 90%;
    font-size: 16px;
    text-align: justify;
}
.question-item.pic1,
.question-item.pic2 {
	display: none;
}

.selection-question-name img {
	display:none;
}
.selection-question-name div {
    display: block;
    vertical-align: middle;
    width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.selection-question-name div p {
    font-size: 20px;
	padding: 0px 15px 35px 15px;
}
/*  END for  SELECTION  FAQ*/

/*  START for  SELECTION CALCULATION*/
.calculation-sub-name h3 {
    font-size: 22px;
    width: 85%;
}
.subjects_c .subjects_c-item {
    margin-left: auto;
    margin-right: auto;
}
.selection-calc2-result-ct a.testtest span:after {
  bottom: 0;
}
.selection-calc2-btn {
    width: auto;
    display: block;
    text-align: inherit;
    padding: 3px 3px;
    margin-left: 20px;
}
.selection-calc2-btn img {
    display: none;
}
.selection-calc2-btn b {
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    margin-left: 20px;
}
.selection-calc2-result-ct {
    margin-top: 0px;
}
.selection-calc2-result-ct a.testtest {
    width: auto;
    margin: 0px auto;
    font-size: 16px;
    padding: 10px 5px;
}
.selection-calc2-result-ct a.testtest span:after {
    bottom: 0;
    display: none;
}
/*  END for  SELECTION CALCULATION*/
/*  START for  HEADER*/
.header-logo {
	background-color: #333;
}
.header-logo p {
	margin-left: 60px;/*2506*/
	color: #fff;
	font-size: 28px;
    margin-top: 10px;
}
.header-logo img {
	display: none;
}
.header-nav, .header-button {
	display: block;
} 
#dd {
	display: inline-block;
}
/*start navigation for mobile, tablet, minipc*/
	#dd {
    z-index: 77777;
    font-size: 14px;
    font-weight: 300;
    left: 0px; /*2506*/
    top: 0px; /*2506*/
}
.wrapper-dropdown-2 {
	width: 100px;
}
/*  END for  HEADER*/


/*  START for  MAIN PAGE*/
.main-wrapper > span {
    font-size: 14px;
    text-align: center;
    width: 100%;
	margin-top:0px;
}
.main-wrapper-hub > span {
    font-size: 14px;
    text-align: center;
    width: 100%;
	margin-top:0px;
}
.director-pic {
    margin-top: 40px;
}
.mp-director > .director-pic > span {
    height: 320px;
    width: 100%;
    margin-top:0px;
    margin-left: 0px;
}
.director-text {
    width: 100%;
    height: auto;
    padding: 20px;
	margin-top: 320px;
}
.dir-title {
	display:none;
}
.director-text > p:nth-child(2) {
    padding-top: 0px;
    font-size: 18px;
}
.director-text > a {
    width: 120px;
    padding: 10px 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    font-size: 14px;
    position: relative;
}
.rect-title {
    margin: 0px auto 0px auto;
    float: none;
}
div.rect-text > h2 {
    margin-left: 0px;
    display: block;
    text-align: center;
}
.mp-selection-committee {  
    font-size: 14px;
    margin-top: 700px;
}
.mp-selection-committee > p:nth-child(1) {
    font-size: 30px;
}
.mp-selection-committee > p:nth-child(2) {
    font-size: 16px;
}
.mp-selection-committee > a {
    width: 290px;
}
.main-page-ct.nw > div.grid > .effect-dexter {
	width: 300px;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
div.main-page > div.main-page-ct > div.grid > figure > img{
    display: block;
}
figure.effect-dexter figcaption::after {
	border: none;
}
.main-page-ct.nw > div.grid > .effect-dexter > figcaption > p {
	display: none;
}
.main-page-ct.nw > .grid {
    width: 100%;
    display: inline-block;
    margin: 100px 0px 50px 0px;
}
.mp-news-title {
    margin: 0px 0px 25px 0px;
    font-weight: 400;
    font-size: 30px;
}
.mp-news.item {
	text-align: center;
    display: block;
    width: 300px;
	margin: 5px auto;
}
.news-item-data > p {
    font-size: 18px;
    padding-top: 0px;
    padding-left: 0px;
}
.news-item-data {
    width: 70px; 
    height: 70px; 
    margin: 0px;
}
.news-item-text {
    width: 230px;
	padding: 10px 5px;
    height: auto;
    text-align: left;
}
.mp-education {
    margin: 50px 0px;
}
.mp-education-title {
    font-size: 26px;
}
.mp-list-item {
    width: 100%;
    margin: 25px 0px;
}
.mp-list-item a {
    font-size: 20px;
    width: 250px;
    background-color: rgba(0,0,0,.5);
}
.mp-academyactivity {
    margin: 50px 0px;
}
.academyactivity-block a {
    width: 100%;
    height: auto;
    font-size: 16px;
    display: block;
    padding: 20px 0px;
}
.academyactivity-block > a > span {
    margin-top: 0px;
}
.instagram-col:nth-child(4), 
.instagram-col:nth-child(3), 
.instagram-col:nth-child(2),  
div.main-page > div:nth-child(8) > div > div:nth-child(5),
div.main-page > div:nth-child(8) > div > div:nth-child(6) {
	display:none;
}
#footer > div > div.footer-mobile {
    display:block;
}
.mp-instagram-title {
    font-size: 26px;
}
.instagram-row a {
    width: 300px;
    height: 300px;
    display: block;
    text-align: center;
	margin-left: auto;
    margin-right: auto;
}
.mp-instagram-block {
    padding-bottom: 0px;
}
div.mp-academyactivity.fly {
    font-size: 30px;
}
#popup {
    width: 100%;
    margin: 50% auto;
}
#head {
    font-size: 18px;
}
#popup > div.container > ul {
    font-size: 12px;
    padding: 0px;
    margin: 0px auto 20px;
}
#popup > div.container > ul > li {
    font-size: 1.5em;
    padding: 0.2em;
}
#popup > div.container > ul > li span {
    font-size: 2rem;
}
/*  END for  MAIN PAGE*/
/*  START for  YOUHT COMMITTEE*/
.committee-wrapper span {
    font-size: 26px;
	width: 100%;
}
.commit-text.left {
    font-size: 18px;
    display: block;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.commit-text.left p:nth-child(1) {
    font-size: 20px;
    margin: 40px 20px 20px 50px;
    display: inline-block;
}

.commit-text.left p:nth-child(2) {
    text-align: justify;
	font-size: 16px;
    margin: 0px 25px 30px 25px;
    display: inline-block;
}
.commit-text.right {
    font-size: 18px;
    display: block;
    width: 100%;
    margin: auto;
}
.commit-text.right p:nth-child(1) {
	font-size: 20px;
    display: inline-block;
    margin: 40px 20px 20px 50px;
}
.commit-text.right p:nth-child(2) {
    display: inline-block;
    font-size: 16px;
    text-align: justify;
    margin: 0px 25px 30px 25px;
}
.youth-committee-skills p {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin-left: 30px;
}
.youth-committee-skills {
    font-size: 20px;
	text-align: center;
}
.commit.services-item {
    text-align: left;
	width: 80%;
    margin-top: 25px;
}
.youth-committee-news {
    text-align: center;
}
.youth-committee-coop > p:nth-child(1) {
    font-size: 24px;
	padding-top: 50px;
}
.commit-coop-btn {
    width: 250px;
	margin-top: 25px;
    margin-bottom: 25px;
}
.commit-news-title {
    font-size: 30px;
}
.youth-committee-coop {
    height: auto; 
    /* margin: 80px 0px 80px 0px; */
    padding-bottom: 15px;
}
/*  END for  YOUHT COMMITTEE*/
/*  START for  FACULTY*/

.faculty-item > p {
    font-weight: 500;
    margin-top: 25px;
}
.faculty-ct > #write {
    display: inline-block;
    width: 90%;
    padding: 25px 0px 0px 0px;
}
.faculty-col.left {
    display: inline-block;
    width: 100%;
	height: auto;
}
.faculty-col.right{
	width: 90%;
}
.faculty-col.right p {
    text-align: center;
}
.faculty-col.left > a {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    display: block;
    border: 1px inset darkblue;
}
div.faculty-ct:hover > .faculty-col.left > a {
    border: 1px inset #757575; 
}
#write a.testtest span:after {
    content: none;  
}
#write a.testtest {
    width: 95%;
    margin: 15px auto;
}
#write a.testtest span {
    transition: none;
}
#write a.testtest:hover span {
    padding-right: 0px;
}
.faculty-ct > #write a span {
   
    margin: 10px 0px;
    font-size: 16px;
    line-height: inherit;
}

/*  END for  FACULTY*/
/*  START for  DEPARTMENT*/
.department-name {
    text-align: initial;
}
.department-title {
    margin-left: 0px;
	display: block;
    text-align: center;
	width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.department-btn {
	width: 100%;
    right: 10px;
	position: inherit;
}
div.department-menu > div > figure > img{
    display: none;
}
/* .grid figure img {
    display: none;
} */
.dep-grid{
    margin-left: auto;
    margin-right: auto;
}
.dep-grid figure {
	min-height: 50px;
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin: 6px;
}
figure.effect-zoe figcaption {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
    background: none; 
	height: 50px;
}
figure.effect-zoe h2 {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
	background: #333;
    width: 100%;
	height: 50px;
	padding-top: 8px;
	font-size: 12px;
	font-weight: 400;
}
.dep-grid figure a {
    color: #fff;
    width: 100%;
	background: none;
}
.department-logo img {
    margin-top: 0px;
}
.department-logo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	height: auto;
	margin-bottom: 30px;
}
.department-text p:nth-child(2) {
    font-size: 24px;
}
.department-text {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.department-text p:nth-child(3) {
    font-size: 16px;
}
.department-row {
    text-align: center;
}
.item-name > p:nth-child(1) {
    font-size: 14px;
    line-height: 20px;
}
.item-name > p:nth-child(2) {
    font-size: 16px;
}
.department-row-item {
    width: 225px; 
}
.department-foto {
    display: none;
}
#dep-global-menu > li {
    width: 35%;
    margin-top: 60px;
    margin-left: 10%;
    text-align: center;
    display: inline-block;
    height: auto;
    position: relative;
}
#dep-global-menu > li > a {
    display: block;
    text-align: center;
    font-size: 11px;
    font-weight: 500;
}
/*  END for  DEPARTMENT*/
/*  START for  TEACHERS*/
.department-col {
    width: 90%;
}
.scientactivity-info {
    line-height: 26px;
    font-size: 14px;
}
.scientactivity-profile {
    width: 100%;
    display: block;
}
.department-row.teacher > .department-row-item {
    margin: 30px auto;
    display: block;
}
.teacher-job-name p {
    width: 90%;
}
.department-teacher-job.public > p{
    display: none;
}
.department-teacher-job > p,
.row-scientific-info {
    width: 90%;
    font-size: 14px;
    margin: 15px auto;
}
.scientactivity-title, .subject-title, .contact-title, .row-scientific-title {
    font-size: 14px;
}
.department-row.teacher {
    margin-bottom: 20px;
}
.teacher-job-name {
    margin: 20px auto;
}
.row-scientific-info {
    width: 100%;
    margin: 20px auto 0px auto;
}
.department-row-scientific {
    width: 90%;
    margin: 0px auto;
}
.my_pub_article_pdf {
    width: 90%;
    font-size: small;
    text-align: center;
    margin: 25px auto 25px auto;
}
.qualification-item {
    width: 100%;
}
.qualification-img{
    display: none;
}
.qualification-info {
    display: block;
    padding: 10px;
    width: 100%;
}
.qualification-info p {
    font-size: 14px;
}
p.qualification-title {
    font-size: 16px;
}
/*  END for  TEACHERS*/
/*  START for  NEWS*/
.news {
    margin-top: 15px;
}
.news-ct.nw {
	width: 300px;
	text-align: center;
}
.ei-slider-thumbs li {
    display: none;
}
.news-slider-title h2 {
    max-height: 203px;
    overflow: hidden;
    font-size: 20px;
}
.fresh-day, .fresh-date {
    left: 0px; 
	font-size: 12px;
	font-weight: 300;
}
.news-col.left {
    width: 300px;
    margin: 0px;
}
.news-popular-item {
    width: 300px;
}
.popular-item-date p {
    font-size: 14px;
}
.bl-first-title {
    height: auto;
}
.popular-item-title {
    width: 100%;
    text-align: justify;
	margin: 10px 0px;
}
.news-col.right {
    width: 300px;
    margin: 0px;
}
.popular-item.col {
    width: 90%;
}
.item-info {
    width: auto;
}
.fresh-item {
    width: 146px;
	margin: 20px 2px;
}
.item-info-ct > a > img {
    margin-left: 95px;
}
.today-news > p {
    width: 50%;
    font-size: 18px;
	margin-bottom: 20px;
}
.bl-first-item p {
    font-size: 26px;
}
.news-fresh > p, .news-popular > p {
    font-size: 24px;
}
.item-info > .item-info-ct > p:nth-child(1) {
    font-size: 12px;
}
.news-btn > p {
    margin-left: 0px; 
}
.today-news > a {
    width: 50%;
}
.today-news-item > .col-time {
    font-size: 24px;
}
.event-ct > .event-title > p {
    width: 30%;
    font-size: 26px;
}
.event-title {
    margin: 15px;
}
.event-ct > .event-title > a > p {
    width: 50%;
    margin-left: 54px;
    padding: 10px 5px;
}
div.event-item-foto > p {
    font-size: 50px;
}
.subdivision-news a span {
    padding: 5px;
}
.news-btn > p {
    margin-left: 0px;
    padding: 10px;
}
.event-item {
	width: 300px;
	margin: 25px 0px;
	height: auto;	
}
div.main-page > div.single-default > div > img {
    width: 250px;
}
div.main-page > div.single-default > div > h1 {
    text-align: center;
    font-weight: bold;
}
.single-default-first-img {
    display: block;
    float: none;
    margin: 0px auto 20px auto;
}
.single-default p {
    margin: 10px 10px;
    text-align: initial;
    text-indent: 25px;
}
/*  END for  NEWS*/
/*  START for  DEPARTMENT NEWS*/
.dep-news-btn {
	width: 280px;
}
.dep-news-item {
    width: 90%;
	padding: 0px;
	padding-top: 15px;
    text-align: center;
	margin-top: 10px;
}
.dep-news-item > a > img {
    width: 150px;
    height: 210px;
	margin-top: 20px;
}
.dep-news-text > p:nth-child(2) {
    font-size: 16px;
	text-align: justify;
}
.dep-news-text {
    width: 100%;
	padding: 15px;
}
.dep-news-text > p:nth-child(1) {
    font-size: 14px;
    color: #f38686;
}
.dep-news-item:hover {
	box-shadow: none;
}
/*  END for  DEPARTMENT NEWS*/
/*  START for  DEPARTMENT-LITERATURE*/
.book-section {
    font-size: 14px;
    padding: 15px 5px;
    height: auto;
}
#flippy {
    display: block;
}
#flippanel {
    display: none;
}
#flippy button{
    display: block;
    margin-left: auto;
    margin-right: 25px;
	margin-top: 30px;
    font-size: 14px;
    padding: 5px 20px;
    border: none;
    box-shadow: 1px 1px 1px;
}
.book-item, .guidelines-item, .scpaper-item {
    width: 90%;
    text-align: center;
    margin: 15px 0px;
}
.department-book, .department-guidelines, .department-scpaper {
    margin-top: 30px;
    text-align: center;
}
.book-item > img, .guidelines-item > img, .scpaper-item > img {
    display: none;
}
.book-title, .guidelines-title, .scpaper-title {
    font-size: 14px;
    margin: 15px 0px;
    text-align: left;
    height: auto;
    width: 80%;
    display: block;
}
.dep-lit-btn {
    margin-right: 0px;
}
.book-item .modalDialog > div {
    overflow-y: auto;
    overflow-x: hidden;
}
.modalDialog > div {
    width: 90%;
    font-size: 12px;
}
.close {
    right: 0px;
    top: 0px;
}
#openModal > div > h2 {
    color: #565d66;
    font-size: 18px;
    line-height: 26px;
}
.department-scpaper > #flippy > button{
    margin-bottom: 30px;
}
/*  END for   DEPARTMENT-LITERATURE*/
/*  START for  EVENT*/
h1.title {
    padding-left: 0px;
	text-align:center;
	font-size: 20px;
	font-weight: 500;
    margin: 35px auto;
}
.title-small {
    display:none;
}
div.calendar-sobitia-noclick {
	display:none;
}
.title-small-eventmonth {
	font-weight: 400;
	text-align: left;
    padding-left: 25px;
}
.modal-event-img {
    display: block;
    position: relative;
	margin-left: auto;
    margin-right: auto;
}
.modal-event-ct {
    padding-left: 0px; 
	width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.meci {
    text-align: left;
}
.modal-event-ct h3 {
    margin-top: 25px;
	text-align: center;
    line-height: 1.5;
}
.modal-event.havePlace .modal-event-btn {
    float: none;
    display: block;
    width: 200px;
    text-align: center;
    margin: 30px auto 20px auto;
}
.active-month {
    font-size: 16px;
}
.almanac {
    width: 300px;
    display: block;
    margin: 50px auto 0px auto;
}
.single-default p {
    margin: 10px 10px;
    text-indent: 10px;
	text-align: left;
}
.almanac-type {
    text-align: left;
	font-size: 16px;
    padding-left: 25%;
    width: 100%;
}
.active-prev, .active-next {
    font-size: 12px;
}
.modal-event-text {
    text-align: left;
}
.calendar-sobitia {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-right: 0px;
}
.event-single-pic {
    width: auto;
    height: auto;
    float: none;
    margin: 10px;
    display: block;
    text-align: center;
}
/*  END for  EVENT*/
    
/*  START for FACULTIES*/
.department-item-row {
    height: auto;
    display: block;
    margin: 35px auto 0px auto;
}
.department-item-name {
    width: 100%;
    height: auto;
    display: block;
    margin: 0px auto;
    padding: 10px;
}
.department-item-block {
    display: block;
    height: 25px;
    width: 100%;
}
.department-item-btn {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 10px 10px;
    display: block;
    text-align: center;
}
.department-item-menu {
    width: 100%;
}
.grid figure a {
    color: #fff;
}

.grid figure {
    overflow: visible;
    width: 50%;
    display: inline-block;
}
div.department-item-menu > div > figure > figcaption > h2 {
    height:auto;
    padding: 8px;
}

figure.effect-zoe p.description {
    display: none;
}
div.department-item-menu > div > figure.effect-zoe figcaption {
    height: auto;
    position: relative;
}
.department-item-text p:nth-child(2) {
    font-size: 24px;
}
.department-item-text p:nth-child(3) {
    font-size: 16px;
}
.dep-office-item {
    display: inline-block;
    margin: 15px auto;
    width: 250px;
}
.department-item.banner p:nth-child(1) {
    font-size: 24px;
    margin-top: 24px;
    opacity: 1;
}
.department-item.banner p:nth-child(2) {
    font-size: 18px;
    margin: 15px;
    color: #000;
    opacity: 0.8;
    padding: 10px;
    background-color: #f8e71c;
}
.department-item.banner a.button {
    font-weight: 500;
    background-color: #757575;
    opacity: 1;
    margin-bottom: 30px;
}
.department-item.banner {
    height: auto;
}
.office-item.position {
    width: 100%;
}
.grid figure img {
    display: none;
}
/*  END for FACULTIES*/
/*  START for  LIADERSHIP*/

.ls-info {
    display: none;
}
.ls-row-item {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*  END for  LIADERSHIP*/
/*  START for  SELECTION-ARCHIVE*/
div.selection-archive > .sel-arch-ct > p {
	text-align: center;
}
/*  END for  SELECTION-ARCHIVE*/
/*  START for  PARTNERS*/
.department-partners {
    width: 90%;
    margin-top: 30px;
}
.partners-logo {
    width: 100%;
    height: auto;
    background-color: transparent;
}
.partners-logo a {
    margin-top: 0px;
    box-shadow: 7px 7px 20px 1px rgba(0,0,0,0.5);
}
.partners-info p {
    font-size: 14px;
    padding: 25px;
}
.partners-info {
    width: 100%;
    margin: 20px 0px 0px auto;
}
/*  END for  PARTNERS*/
/*  START for  youcom*/
.youcom-card-cont {
    width: 100%;
    display: block;
}
.youcom-card-item {
    width: 290px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.card-section {
    padding: 10px 20px;
    color: #f8e71c;
    font-size: 18px;
    width: 120px;
    margin-left: auto;
     margin-right: auto;
}
.youcom-numb {
    display: none;
}
.youcom-cont {
    display: block;
    width: 90%;
    height: auto;
}
.youcom-logo {
    display: none;
}
.youcom-ct > .wrapper > #news-slider .owl-pagination .owl-page {
    display: none;
}
/*  END for  youcom*/
/*  START for  PDABA-JOB*/
.pdaba-work-ct > p {
    background-color: #f8e71c;
    font-size: 28px;
    padding: 50px 0px;
}
.pdaba-work-faculty {
    margin-top: 40px;
    padding-left: 0px;
}
.pdaba-work-faculty > p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 25px;
}
.pdaba-work-item {
    padding-right: 0px;
}
.p-w-time, .p-w-infofull {
    font-size: 14px;
}
.p-w-infofull {
    height: 45px;
    padding-right: 20px;
}
.pdaba-work-container {
    width: 100%;
}
.p-w-itemlogo {
    display: none;
}
.p-w-faculty-item {
    width: 50%;
    margin: 0px;
}
.p-w-faculty-logo {
    display: none;
}
.p-w-faculty-name {
    display: block;
    font-size: 16px;
    background-color: #EEEEEE;
    padding: 15px 0px 15px 0px;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.p-w-faculty-item:hover {
    background-color: transparent;
}
/*  END for  PDABA-JOB*/
/*  START for  PDABA-JOB-ITEM*/
.p-w-ad-conteiner {
    width: 90%;
}
.p-w-ad-logo {
    display: none;
}
.p-w-ad-conteiner > h1 {
    padding-right: 0px;
    font-size: 20px;
    line-height: 26px;
}
.p-w-ad-questionnaire > p {
    font-size: 14px;
}
.p-w-ad-questionnaire > p > span {
    width: auto;
}
.p-w-ad-fulltext {
    font-size: 14px;
    line-height: 26px;
}
/*  END for  PDABA-JOB-ITEM*/
/*  START for  PDABA-SCIENTIS*/
.sc-thesis-att {
    font-size: 16px;
    width: 100%;
    padding: 15px;
    background-color: red;
    margin: 10px auto;
}
.sc-thesis-att h1{
    line-height: 30px;
    font-size: 20px;
    color: #ffffff;
}
.sc-thesis-item {
    max-width: 550px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h2.sc-thesis-title {
    display: block;
    width: 255px;
}
.thesis-left {
    width: 100%;
}
.thesis-middle {
    display: none;
}
.thesis-right-item p:nth-child(1) {
    display: none;
}
.thesis-download {
    background-color: #f8e71c;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    padding: 10px 16px;
    text-decoration: none;
    font-weight: 400;
    margin-left: 0%;
}
.thesis-right {
    width: 100%;
    margin-left: 0px;
}
.thesis-right-item {
    text-align: right;
    border-bottom: 1px solid #757575;
    padding-bottom: 10px;
}
.thesis-right-item:last-child{
    border-bottom: none;
}
.thesis-download.job {
    width: 120px;
    margin-left: 0px;
}
.thesis-right-cont {
    padding: 10px;
}
.academic-council-menu {
    text-align: center;
    display: block;
    margin: 10px auto;
}
.academic-council-menu a {
    font-size: 14px;
    max-width: 180px;
    margin: 10px 10px;
    background-color: #f8e71c;
    text-align: center;
    color: #000000;
    display: inline-block;
    -webkit-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
}
.special {
    position: inherit;
    padding: 8px 16px;
}
.special:after, .special:before {
    position: inherit;
}
/*  END for  PDABA-SCIENTIST*/
/*  START for  SC-PROJECT*/
.sc-pr-title h2 {
    line-height: 24px;
    font-size: 18px;
}
.sc-pr-foto {
    width: 100%;
    text-align: center;
    display: block;
    margin: 0px auto;
}
.sc-pr-cv {
    width: 90%;
    display: block;
    margin: 20px auto 0px auto;
}
.sc-pr-area{
    width: 90%;
    margin: 0px auto;
    text-align: left;
}
.sc-pr-foto {
    width: auto;
}
p.sc-pr-cv-item {
    text-align: center;
    padding: 10px 0px;
}
.pdaba-scschool {
    text-align: center;
    margin: 20px 0px;
}
/*  END for  SC-PROJECT*/
/*  START for  SC-COVER*/
div.sc-cover > div:nth-child(1) > h1 {
    text-align: center;
}
.sc-cover-cont {
    padding: 30px;
    width: 100%;
    height: auto;
    text-align: left;
}
.sc-cover-item {
    width: 300px;
}
.sc-cover-item:nth-child(2n+1) > a > div.sc-cover-cont h2 {
    margin: 0px;
}
.sc-cover-item:nth-child(2n) > a > div.sc-cover-cont h2 {
    margin-left: 29px;
}
.sc-cover-item:nth-child(2n) > a > div.sc-cover-cont {
    padding: 30px;
}
.sc-cover-item:nth-child(2n+1) > a > div.sc-cover-cont p {
    margin-right: 35px;
}
.sc-cover-item:nth-child(2n) > a > .sc-cover-triangle.yellow {
    display: none;
}
.sc-cover-item:nth-child(2n) > a >.sc-cover-triangle.white {
    width: 100px;
    height: 100px;
    top: auto;
    bottom: 20px;
    left: -49px;
}
.sc-cover-item:nth-child(2n+1) > a > .sc-cover-triangle.yellow {
    width: 100px;
    height: 100px;
    background-color: #f8e71c;
    top:auto;
    bottom: 22px;
    left: 250px;
}
/*  END for  SC-COVER*/
/*  START for  ACADEMIC-COUNSIL*/
.ac-counsil-nav-toggle {
    display: block;
}
.academic-council-menu{
	margin: 0px;
    padding: 0px;
    overflow: hidden;
    text-align: center;
}
.academic-council-menu {
    width: none;
}
.menu-pratsyuyemo-v-ms-office-365-container {
	display:inline-block;
}
#academic-council-menu li {
    display: inline;
}
#academic-council-title > h2 {
    line-height: 40px;
    font-size: 20px;
}
.academic-council-history {
    margin: 0px;
}
.a-c-history-triangle.top {
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 35px solid #f8e71c;
}
.a-c-history-triangle.bottom {
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 35px solid #757575;
}
.a-c-history-text {
    width: 100%;
    display: block;
    font-size: 14px;
    padding: 35px 10px;
}
.a-c-history-info {
    padding-bottom: 30px;
    background-color: rgba(241, 241, 241, 0.61);
}
.academic-doc-item:hover {
    background-color: transparent;
}
.a-c-history-foto {
    width: 60%;
    margin: 0px auto;
    display: block;
}
.academic-doc-item {
    width: 50%;
    padding: 20px;
}
.academic-council-document {
    background-color: #f8e71c;
    margin: 35px 0px;
}
.specialized-scientists-item {
    margin: 50px auto;
}
.sp-sc-treangle.grey {
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-right: 35px solid #757575;
}
.sp-sc-title {
    width: 100%;
    padding: 20px 40px;
}
.sp-sc-specialization-item {
    width: 100%;
}
.sp-sc-members-item {
    width: 100%;
}
.sp-sc-data {
    padding: 10px;
}
/*  END for  ACADEMIC-COUNCIL*/
.dep-history-content p {
    padding: 10px;
}
.acrhive-news-item {
    width: 80%;
    display: block;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}
.acrhive-news-item-img {
    display: none;
}
.acrhive-news-item:nth-child(3n) {
    margin-right: auto;
}
.economy-bill-pic {
    width: auto;
}
.economy-bill-title h2 {
    color: #333333;
    font-size: 18px;
    line-height: 28px;
    margin: 30px auto;
    width: 85%;
    font-weight: 500;
}
.economy-bill-item h3 {
    font-size: 18px;
    margin: 30px auto;
}
.economy-bill-item p {
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
}
.eco-olimp-bill-btn a {
    font-size: 14px;
    width: 262px;
    display: block;
    margin: 15px auto;
}
.page-search-input {
    width: 100%;
}
#page-search-btn {
    width: 110px;
    margin-top: 20px;
    display: block;
    margin-left: auto;
}
/*  START for add-courses*/
.days-right > p:nth-child(1) {
    font-size: 36px;
}
.courses-subject-block.item {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.courses-subject-block.item > .item-information {
    font-size: 13px;
}
div.selection-uc > div:nth-child(6) > p.courses-subject-orphan {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.courses-subject-table{
    max-width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
div.courses-subject > p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}
.selection-uc-ct > p {
    font-size: 19px;
}
/*  END for add-courses*/
div.pdaba-license > div > h2{
    text-align: center;
    padding: 10px 20px;
    display: inline-block;
}
    div.sc-pr-area > div.sc-pr-made > p {
    padding: 0px 0px;
}
a.konkurs-document {
    margin: auto;
}
.protocol-item {
    margin: 3px;
}
.scientific-project.nw:nth-child(1) {
    text-align: center;
}
    div.visible-program {
    text-align: inherit;
    margin: 30px 0px 0px 0px;
}
    div.qualification-img.primaries{
        display: block;
        margin: auto;
    }

    /* Discussions */
    .pdaba-discussions {
        padding: 0px 10px;
    }
    .pdaba-discussions-table-row:first-child {
        display: none;
    }
    .pdaba-discussions-table-row {
        flex-wrap: wrap;
        text-align: left;
    }
    .pdaba-discussions-table-row-email {
        margin-bottom: 15px;
    }
    .pdaba-discussions-table-row {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #ececec;
    }
    .pdaba-discussions-table-row:last-child {
        margin: 0px;
        padding: 0px;
        border: 0px;
    }
    .pdaba-discussions-table-row-pdf {
        min-width: auto;
        width: 60px;
    }
    .pdaba-discussions-table-row-col {
        width: 100%;
        font-size: larger;
        font-weight: 600;
    }
    .pdaba-discussions-table-row-files {
        width: 100%;
    }
    .pdaba-discussions-table-row-file-title {
        width: 70%;
        font-size: 14px;
    }
    .pdaba-discussions-table-row-file-type {
        width: 20%;
        text-align: center;
        font-weight: 600;
    }
    .pdaba-discussions-table-row-file-download {
        width: 10%;
    }
    /* End Discussions */

    .academic-council-buttons {
        text-align: center;
    }
	.urgent-covid19-acionts a {
    font-size: 12px;
    width: max-content;
    margin: 10px 10px;
}
.online-learning-content-items {
    margin: 35px;
}
.menu-menyu-dobrochesnist-container {
	display: inline-block;
}

}